@charset "UTF-8";
/* CSS Document */


body { margin: 0px; padding: 0px; font-family:Helvetica, Arial, sans-serif; font-size:12px; color:#000; background-color: #f0ba23; background-attachment: fixed; } 
	a.external:link {color: #FFF; text-decoration: none; }
	a.external:visited {color: #FFF; }
	a.external:hover {color: #FFF; text-decoration: underline; }
	a.external:active {color: #FFF; } 
	
html, p, h3, h2, h1, form, ul, li { margin: 0px; padding: 0px;} 

.extrasmall { font-size: 8px; } 

#servicearea { padding-left: 50px; } 

#wrap { width: 1000px; height:auto; margin-left:auto; margin-right:auto; background-color: #f0ba23; padding-bottom: 50px;} 
#topbar {width:100%; height: 30px; background-image:url('images/topbar.png'); background-repeat:repeat-x; }
#topbarinside {margin-left:auto; margin-right: auto; width: 1000px;}
#topbarinsidephone {background:url('images/phone-number.png'); background-repeat: no-repeat; width: 140px; height: 23px; float:right; margin-top: 5px; margin-right: 20px;}
#topbarinside p {color: #fff; padding-top: 10px; padding-left: 20px; font-size: 10px; }
#headerwrap {width: 100%; height: 161px; background-color: #fff;}
#header { width: 1000px; height: 161px; background:url('images/header.png'); background-repeat: repeat-none; margin-left: auto; margin-right: auto; } 
#headertext {width: 160px; height: 150px; margin-left: 310px; padding-top: 15px; }
#headertext h1 {font-size: 16px; font-weight: 100;}
#main { width: 1000px;  background-image:url('images/main.png'); background-repeat:no-repeat; background-position: top-left; float:left; background-color: #f0ba23; } 


#left {width: 580px;float:left; margin-left: 55px; min-height: 500px; }
#left p {margin-bottom: 20px; padding-right: 50px; }
#lefttoptag {margin-left: 230px; width: 350px; margin-top: 30px; margin-bottom: 30px;}
#lefttoptag h1 {font-size: 22px; font-weight: 100;}
#left-left {width:270px; float: left; margin-bottom: 20px; }
 #left-left ul {list-style-image: url('images/tick.png');  padding-left: 20px; }
      #left-left li { margin-top: 5px; font-size: 16px; }
	  
#left-right {width: 300px margin-left: 10px; float: left; margin-bottom: 20px; }
 #left-right ul {list-style-image: url('images/tick.png'); padding-left: 20px; }
      #left-right li { margin-top: 5px; font-size: 16px; }
	
	
#right {width: 284px; float: left; background-image:url('images/right-background.png'); background-repeat:repeat-x; float: left;}

	
.contact {width: 260px; height: 430px; background:url('images/contact-box-background.png'); background-repeat: no-repeat; padding-left: 50px; padding-top: 50px; margin-top: 30px; margin-left: 20px; }

#contacttext { margin-top: 10px; width: 105px; height: 105px; margin-bottom: 20px; }
#contacttext  h2 {font-size:11px; color: #fff;}
.contact textarea { width: 200px; } 
.contact select { width: 200px;  } 
.formtext { font-size: 9px; text-transform: uppercase; color: #fff;} 
.contact form p { margin: 0px; padding: 0px; padding-bottom: 3px; } 
.contact .mandatory {margin-top: 20px; font-weight: bold;}
.contact h2 {margin-top: 0px;}
.contact .submit {background-color:#ccc;; width: 200px; height: 20px; }
.coloured {background-color: #efefef; width: 200px; margin-bottom: 10px; }
.colouredsmall {background-color: #efefef; width: 20px; margin-right: 7px; margin-bottom: 7px;; }

	#footer { width: 1000px; color:#000; height: 124px;  background:url('images/footer.png'); background-repeat: no-repeat; }
	#credit { width: 1000px; text-align: center; color: #666; margin-top: 10px; font-size: 10px;}
	#credit a {color: #666; text-decoration: none;}